###Generated file - do not modify!
#Mon, 02 Jun 2025 11:22:14 +0000

simantics-platform.branch=release/1.63.0
simantics-platform.commit=5ab0cceaea9ef4ddb74769849331d768646dc369
simantics-platform.build.id=simantics/platform b2075-2025-06-02T11\:22\:14.514Z
